Lajmet

Ja cilat fjalëkalime duhet të ndryshoni për shkak të problemit Heartbleed

Publikuar , 16 Prill 2014
0
Ja cilat fjalëkalime duhet të ndryshoni për shkak të problemit Heartbleed

heartbleedTashmë të gjithë e dimë se çfarë është Heratbleed. Bëhet fjalë për një dobësi të protokollit OpenSSL që ka ndikuar më tepër 66% të gjithë faqeve në internet dhe që prej momentit të zbulimit kompanitë e ndryshme janë përpjekur të arnojnë këtë vrimë sigurie.

Kompanitë më të fuqishme kanë mundur të veprojnë shpejt dhe e kanë eliminuar këtë problem, por ky bug ekziston prej shumë vitesh, prandaj mund të themi se përdoruesit kanë qenë në rrezik prej kohësh pavarësisht se faqet e ndryshme mund t’i kenë marrë shpejt masat.

Për këtë arsye ekspertët e sigurisë kibernetike të LWG Consulting kanë përpiluar një listë  të uebfaqeve më të rëndësishme që janë prekur nga Heartbleed.

lwg_heartbleed_passwordsDo të ishte mirë t’i hidhnit një sy kësaj liste dhe në qoftë se dispononi llogari në ndonjërën prej tyre, atëherë ndryshoni menjëherë fjalëkalimin. Gjithashtu sigurohuni që të merrni masat e nevojshme dhe në ato raste kur përdorni të njëjtin fjalëkalim në faqe të ndryshme.

Ata përdorues që po përpiqen të mbrohen nga ato faqe që vazhdojnë ende të jenë të infektuara nga Heartbleed, do të ishte mirë të instalonin shtojcën Chromebleed https://chrome.google.com/webstore/detail/chromebleed/eeoekjnjgppnaegdjbcafdggilajhpic për shfletuesin Google Chrome. Ky funksionalitet shtesë do t’ju paralajmërojë sa herë që të vizitoni një uebfaqe që nuk e ka përditësuar akoma OpenSSL për të mundësuar mbrojtjen e përdoruesve. (PCWorld Albanian)

LEXO EDHE:  Surface Go LTE del në shitje në fund të muajit duke filluar nga 679 dollarë

Lajmet e fundit>